# Generated by Django 2.2.4 on 2019-09-27 15:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0018_merge_20190927_1432'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='author',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='Author'),
        ),
    ]
